{
	"$schema": "https://schemas.wp.org/trunk/block.json",
	"apiVersion": 3,
	"name": "kalium/content-section",
	"version": "1.0.0",
	"title": "Content Section",
	"category": "kalium",
	"description": "Insert a reusable content section from your template parts.",
	"keywords": [ "section", "template", "layout" ],
	"textdomain": "kalium",
	"attributes": {
		"section_id": {
			"type": "number"
		},
		"check_conditions": {
			"type": "boolean",
			"default": false
		}
	},
	"supports": {
		"html": false,
		"customClassName": false
	},
	"editorScript": "file:./index.js",
	"render": "file:./render.php"
}
